
/* This is a comment */

Body    {
    background: #FFFFFF;
    color: black;
    margin: 1em 1% 1em 1%;
    font-family:    "Times New Roman", serif;
    font-size: large;
    }

P    { margin-left: 5%;
	margin-right: 5%;
	} 

.ahem { display: none }

#maintext {
		float:right;
		margin-left: 5%;
            width:70%;
		background: #FFFFFF;
		/* border-right:2px solid #000;
		border-bottom:2px solid #000; */
		padding-bottom:20px;
		}

#maintext p {
		margin-left: 5%;
		margin-right: 5%;
		}

#maintext h1 {
            margin-left: 5%;
            margin-right: 5%;
            }

#linkmenu {
		margin-left: 1%;
		margin-right: 77%;
            width: 200px;
		background: #FFFFFF;
		padding-bottom:20px;
		padding-left:10px;
		padding-top:10px;
		}
		
		
#linkmenu p {
		margin-left:1%;
		}

#linkmenu ul {
		margin-left:1%;
		}

#posts p{
		margin-left: 7%;
		}



/* I suggest changing these to percentages, as they translate better
across screen sizes and such.  */

blockquote { 
    margin:     1em 7% 1em 5%;
    }
blockquote p {
    margin-left: 0
    }
/* Headers */

H1      {      
    font-size:      250%;
    font-weight:    bold; 
    font-style: italic;
    color: #980D06; 
    clear: both;
    }      
               
H2      {      
    font-size:      175%;
    font-weight:    bold;
    font-style:     italic;
    color: #980D06;
    clear: both;
    margin: 0 0 0 3%
     }      
               
H3      {      
    font-size:      150%;
    font-style: italic;
    color: #980D06;
    clear: both;
    margin: 0 0 0 3%
    }      
               
H4      {      
    font-style:     italic; 
    font-size: 100%;
    margin: 1em 2em;
    color: #2E8B57;
    clear: both;
    margin: 0 0 0 3%
    } 

H5    {
    font-style: italic;
    font-size: 125%;
    margin: 1em 1em;
    color: #980D06;
    clear: both;
    margin: 0 0 0 3%
    }


P.linklist {font-size: 125%;
    font-style: normal;
    text-align: center;
    }

P.date {
    font-style: italic;
    color: #3030AA;
    }

IMG.leftimage { 	
	float: left; 
	margin: 0 3em 0 0;
	border: none ;
	}

IMG.rightimage { 	
	float: right; 
	margin: 0 3% 0 3em;
	border: none ;
	}

#mybutton   {border-style: inset;
        border-color: #ff6633;
        background-color: #720021;
        text-decoration: none;
	  color: #FFF;   
        width: 180px;
	/*  height: 24pt; */
        text-align: center;}
  
  A.buttontext {color: white; 
                text-decoration: none;   
                font-weight: bold;
		    font-size: 18pt;
                cursor: hand;}


A:link { 
    font-weight:    bold; 
    color: #33F;
    }

A:active { 
    font-weight:    bold; 
    color: #CCF
    }

A:visited {
    font-weight:    bold;
    color: #93C
    }

UL {    
    margin: 1em 7%;
    list-style-type: disc;
    }

UL UL { 
    list-style-type: circle;
    }

UL UL UL { 
    list-style-type: square;
    }

UL.links {
    text-align: center;
    }

OL {    
    margin: 1em 7%;
    }

OL OL {
    margin: 1em 3%;
    list-style-type: lower-alpha;
    }

LI {
    margin-top: 0.5em;
    clear: both;
    }

LI P {
    margin: 1em 0em;
    }

HR {
    clear: both;
    }

TABLE.schedule {
    margin: 1em 7%;
    border: 2;
    }

LI.major {
    font-weight: bold;
    color: #FF0000;
    }

LI.gened {
    font-weight: bold;
    color: #228B22;
    }

LI.option {
    font-weight: bold;
    color: #483D8B;
    }

LI.elective {
    font-weight: bold;
    color: #696969;
    }

LI.abroad {
    font-weight: bold;
    color: #2E8B57;
    }